//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Musical Weapons",
        "uuid": "8adb332f-a60e-4f02-bccf-092387ea6a85",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "231eb4a4-6a56-4de2-a1f8-4b6dc5b66c26",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "f69d649a-ec4e-400d-9bca-aa907e07660a",
            "version": [0, 0, 1]
        }
    ]
}